


/*
*PC样式
*/
@media screen and (min-width:1200px){
.header_left{min-width:430px; float: left; margin-top:30px;}
.tel_header{display: none;}
.index_gg_pc{display: block;}
.index_gg_tel{display: none;}
.index_news .news_list_pc{display: block;}
.index_news .news_list_tel{display: none;}
.index_about .about_cont p{text-indent: 2em;}
.news_tel,.tel_times{display: none;}
.telent_pc{display: block;}
.telent_tel{display: none;}
.pc_btns{display: block;}
.tel_btns{display: none;}
.caselist_pc{display:block;}
.caselist_tel{display:none;}

}

/*
*手机样式
*/
@media screen and (max-width:767px){
.fy{display: none;}
.width1200{width:9.4666666667rem; margin:0 auto;}   
.tel_header{height: 1.5625rem; width:100%; display: flex; align-items: center; justify-content: space-between;  border-bottom:0.0266666667rem solid #e7e7e7;}
.tel_header .logo{width:6.0rem; margin-left:0.1333333333rem; float: left;}
.header{display: none;}
.menu{float: right; padding-right:0.3333333333rem;}
.menu i{font-size: 0.6666666667rem}
.slideBox{height:auto;}
.slideBox .hd{bottom: 5%;}
.slideBox .hd ul li{width:0.2666666667rem; height:0.2666666667rem;}
.index_gg{height: 0.9333333333rem}
.index_gg .top_list{margin-top: 0.1333333333rem;}
.index_gg_pc{display: none;}
.index_gg_tel{display: block;}
.index_gg .gg_list span{font-size:0.4rem;}
.index_gg .gg_img{width:0.5333333333rem; height: 0.5333333333rem; margin-left: 0.1333333333rem}
.title_color .p1{font-size:0.4rem;}
.index_title{margin-top:0.5333333333rem}
.index_title .p2{margin-top: 0.2666666667rem}
.title_mid{width:8.0rem;}
.index_title .p2 .span1{width:2.4rem; margin-left:0.5333333333rem; margin-top:0.2666666667rem;}
.index_title .p2 .span2{margin:0 0.2rem 0 0.2rem; font-size: 0.4rem}
.index_title .p2 .span3{width:2.4rem; margin-top:0.2666666667rem;}
.index_tel .product_list{width:100%; float: left; margin-top:0.5333333333rem;}
.index_tel .product_list ul{width:105%;}
.index_tel .product_list ul li{width:4.6rem;margin-right:0.2333333333rem; margin-bottom: 0.5333333333rem; height: 3.7rem; display: flex;}
.index_tel .product_list ul li .list_img{width:4.6666666667rem; height: 3.0666666667rem; }
.index_tel .product_list ul li .list_img img{height:100%;}
.index_tel .product_list ul li .list_title{width:100%; background: #efefef;height: 0.7rem; line-height: 0.7rem; font-size: 0.35rem;text-align: center;}





.link_title{bottom: 0; display: none;}
.link_title .hh{height: 0.7rem; line-height: 0.7rem; font-size: 0.1rem;}
.new_more{font-size: 0.2rem; width:2.5rem; height:0.7rem; line-height: 0.7rem;}

.company_list ul{width:105%;}
.other_company{border-top:none;}

.index_about{margin-top:0.5333333333rem; background-size:100% 100%; height:auto;}
.index_about .title_color{margin-top:0.5333333333rem;}
.index_about .about_cont p{font-size: 0.3733333333rem;line-height:0.6666666667rem; text-indent: 0.5333333333rem}    
.index_about .about_cont{float: left; margin-top: 0.4rem}
.index_about .about_cont .p3{margin-top: 0.6666666667rem; margin-bottom: 0.4rem}
.index_news{margin-top:0.5333333333rem;}
.index_news .news_list ul li{
       width:100%;
       height:auto;
       border-bottom: 1px solid #efefef;
      margin-bottom: 0.2666666667rem
}
 .index_news .news_list ul li:last-child{border-bottom: none;}
.index_company .title_color{margin-top:0.4rem;}
.index_news .news_list_pc{display: none;}
.index_news .news_list ul li a{display: flex; justify-content: space-between;}
.index_news .news_list ul li img{width: 2.7rem; height: 1.85rem;}
.index_news .news_list ul li .news_text{width:calc(100% - 3rem);}
.index_news .news_list ul li p{width:100%;}
.index_news .news_list ul li .pc_p1{font-size: 0.32rem; color: #333;font-weight: 800;}
.index_news .news_list ul li .pc_p2{font-size: 0.32rem; color: #8a8a8a; margin-top:0.1rem; height: 0.9rem;}


.index_news .news_more{display: none;}
.index_news{margin-bottom: 0.5333333333rem;}
.index_company{padding-bottom:0.6666666667rem;}
.index_company .company_list{margin-top: 0.6666666667rem}
.index_company .company_list ul li{padding:0; width:4.6666666667rem;}
.index_company .company_list ul li .lefts{width:4.6666666667rem; height: auto;}
.index_company .company_list ul li .newstitle{width:100%; margin-left:0;}
.index_company .company_list ul li .p1{font-size: 0.32rem;margin-bottom:0;}
.index_company .company_list ul li .p2{display: none;}
.index_company .company_more{display: none;}
.btnaddmore{color: #777777; width:100%; float: left; text-align: center;}

/*
*内页
*/

.about_nav{margin-top: 0.4rem; border-bottom: none;}
.about_nav .span1{font-size: 0.5333333333rem}
.about_nav .span2{font-size: 0.4rem}
.about .lines{display: none;}
.about .ztcont .ztcont_a{margin-top: 0; font-size: 0.32rem; line-height: 0.6rem; float: left;}
.about .ztcont .ztcont_a p{font-size: 0.32rem; line-height: 0.6rem}
.about .ztcont .ztcont_b{margin-top: 0.2666666667rem; float: left}
.ab_list_main{width:100%; margin-left: 0;}
.ab_con_right{float: left; width: 100%; margin-bottom: 0.4rem}
.ab_con_right p{text-align: left;}
.ab_con_right .pp1{margin-top: 0.2666666667rem; font-size: 0.5333333333rem}
.ab_con_right .pp2{font-size: 0.4rem}
.ab_list_main .ab_list .pp1{
   font-size: 0.3466666667rem; 
   padding-left:0.3333333333rem;
   padding-top: 0.1333333333rem;
   background-position: 0.0266666667rem 0.25rem;

 }
 .ab_list_main .ab_list{margin-bottom: 0.2666666667rem}
.ab_list_main .ab_list .pp2{font-size: 0.32rem; padding-left: 0.2666666667rem}
.company_title{margin-top: 0.4rem}
.company_title .titles{font-size: 0.5333333333rem;padding-bottom: 0.2666666667rem;}
.company_title .egtitle{font-size: 0.4rem}

.touming{display: none;}
.company_list ul li{ width:4.6666666667rem;height: auto; margin-bottom: 0.2666666667rem; margin-right: 0.2666666667rem}
.company_list ul li .leftimg{width:4.6666666667rem; height: auto;}
.company_list ul li .leftimg img{width:100%; height: auto;}
.company_list ul li .cont .p2{display: none;}
.company_list ul li .cont{width:100%;}
.company_list ul li .cont .p1{font-size: 0.32rem;}
.mianbao{display: none;}
.product{margin-top: 0.2666666667rem}
.product .left{display: none;}
.comms .right{width:100%;}
.news_details .top_title{padding-bottom: 0.2666666667rem}
.news_details .top_title .titles p{font-size: 0.4rem}
.news_details .top_title .times{margin-top: 0.1333333333rem}
.news_details .top_title .times p span{font-size: 0.2666666667rem}
.nextprev .prevs{width:100%;}
.nextprev .next{width:100%; float: left; margin-top: 0.2rem}
.nextprev .span1{font-size: 0.2666666667rem}
.nextprev .span2{font-size: 0.2666666667rem}
.main{margin-bottom: 0.6666666667rem}

.comm_list ul li{width:4.6666666667rem; margin-right: 0.2666666667rem; margin-bottom: 0.2666666667rem}
.comm_list ul li p{font-size: 0.32rem;}
.comm_list .xqtop .titles{width:100%;}
.comm_list .xqtop p{font-size: 0.4rem}
.cpjs_a{margin-top: 0.4rem; padding-bottom: 0.2666666667rem}
.cpjs_a .cpjs_img{width:100%; height: auto; float: left; border:none;}

.cpjs_right{margin-left: 0;}
.cpjs_right .p1{font-size: 0.4rem}
.cpjs_right .p2{font-size: 0.3466666667rem}
.cpjs_right .miasu{font-size: 0.2666666667rem; line-height: 0.6rem}
.product_content{margin-top: 0.4rem; font-size: 0.2666666667rem; line-height:0.6rem }


.cp_product ul li img{width:4.6666666667rem; height:4.3rem;}
.cp_product ul li{height:5rem; margin-bottom: 0.3666666667rem}

.caselist{margin-top: 0.4rem}
.caseleft{width:100%; height:6.0rem}
.caseleft .imgbj{width:100%; height: 6.0rem;}
.width1080{width:100%;}
.casenum .titles{display: none;}
.casemid{width:100%; float: left; margin-left: 0; margin-top: 0.2666666667rem}

.caselist_pc{display:none;}
.caselist_tel{display:block;}

.caseright{display: none;}
.caselist ul li{margin-bottom: 0.5333333333rem; border-bottom: 0.0266666667rem dashed #e7e7e7; padding-bottom: 0.2666666667rem}
.caselist .cons .p1{font-size: 0.4rem}
.caselist .cons .p2{font-size: 0.32rem; margin-top: 0}
.caselist .cons .p3{margin-top: -0.1333333333rem; margin-bottom: 0.1333333333rem}
.caselist .cons .p4{font-size: 0.2666666667rem; line-height: 0.6rem}
.casenum .num p{display: none;}
.casemidtwo{width:100%; margin-left: 0}


.news_list ul li .lefts{display: none;}
.newstitle{width:100%;}

.newstitle .p2,.newstbb,.newstb,.news_view_pc{display: none;}
.news_tel,.tel_times,.news_view_tel{display: block;}
.newstitle .p1{font-size: 0.32rem}
.newstitle .p3{display: none;}
.tel_times{float: right;}


.jobs{margin-top: 0.4rem}
.jobs ul li .left{width: 100%; float:left;}
.jobs ul li .position .p1{margin-top: 0; font-size: 0.4666666667rem; text-align: left; color: #000;}
.jobs ul li .position .p2{display: none;}
.jobs ul li .position{
  width:100%;
  border:none;
  height: auto;
}
.telent_pc{display: none;}
.telent_tel{display: block;}
.jobs ul li .right{width: 100%; float: left;margin-left: 0;}
.jobs ul li .right p{font-size: 0.1666666667rem; text-indent: 2em; line-height: 0.6rem}

.com_bag{ background-color: #EFEFEF;}
.com_center {
    width: 100%;
    height: auto;
    overflow: hidden;
    min-height: 500px;
}
.res_com {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 0 0.277777rem;
    box-sizing: border-box;
    margin-top: 0.4rem
}
.per_zp {
    width: 100%;
    height: auto;
    border: 1px solid #E2E2E2;
    border-radius: 3px;
    background-color: #fff;
    padding: 0.277777rem;
    box-sizing: border-box;
    overflow: hidden;
    margin-bottom: 0.277777rem;
}

.per_zp .zp_olis {
    padding: 0.277777rem 0;
    border-bottom: 1px solid #E3E3E3;
    border-top: 1px solid #E3E3E3;
    margin: 0.277777rem 0;
}

.per_zp .zp_olis p {
    font-size: 0.361111rem;
    line-height: 0.694444rem;
    color: #818181;
}
.per_zp .zp_a1 {
    text-align: right;
    width:100%;
}

.zp_a1 a {
    width: 2.5rem;
    font-size: 0.361111rem;
    line-height: 0.972222rem;
    display: inline-block;
    text-align: center;
    background-color: #1bbc9b;
    color: #fff;
    box-shadow: 2px 2px 2px #818181;
}

.ren_zp {
    height: auto;
    width: 100%;
    padding: 0.277777rem;
    box-sizing: border-box;
}
.ren_div1 {
    width: 100%;
    height: auto;
    background-color: #fff;
    padding: 0.277777rem;
    box-sizing: border-box;
    overflow: hidden;
}
.ren_div1 .ren_p1 {
    width: 100%;
    font-size: 0.416666rem;
    line-height: 0.694444rem;
    color: #000;
}

.ren_ouls li {
    width: 100%;
    float: left;
    margin-bottom: 0.208333rem;
}
.ren_ouls {
    height: auto;
    width: 100%;
    padding: 0.277777rem 0;
}
.ren_but {
    width: 100%;
    height: 0.902777rem;
    float: left;
    text-align: center;
}
.ren_ouls li .ren_ospan {
    width: 28%;
    float: left;
    display: inline-block;
    text-align: right;
    font-size: 0.361111rem;
    color: #494949;
    line-height: 0.902777rem;
    margin-right: 2%;
}
.ren_ouls li .ren_put1 {
    width: 67%;
    height: 0.902777rem;
    border: 1px solid #cfcfcf;
    border-radius: 3px;
    text-indent: 0.138888rem;
}
.ren_ouls li .pic .are_mig_box img {
    width: 100%;
    height: 100%;
}
.ren_ouls li .pic .area_file {
    float: left;
    width: 2.083333rem;
    height: 0.694444rem;
    background-color: #EEEEEE;
    color: #464646;
    border: 1px solid #e2e2e2;
    border-radius: 3px;
    text-align: center;
    line-height: 0.694444rem;
    position: absolute;
    right: -2.3rem;
    bottom: 0;
}
.ren_but .ren_active {
    background-color: #1bbc9b !important;
    color: #fff !important;
    border: none;
}
.ren_ouls li .are_p1 {
    width: 100%;
    float: left;
    text-align: right;
    padding: 0.208333rem 0;
    font-size: 0.333333rem;
    color: #464646;
    padding-right: 0.277777rem;
    box-sizing: border-box;
}
.ren_ouls li .ren_osel {
    width: 50%;
    height: 0.902777rem;
    border: 1px solid #D7D7D7;
    border-radius: 3px;
    font-size: 0.361111rem;
}
.ren_ouls li .text_rea {
    width: 67%;
    height: 2.777777rem;
    border: 1px solid #D7D7D7;
    border-radius: 3px;
    padding: 5px;
    box-sizing: border-box;
}
.ren_but .ren_but1 {
    width: 2.083333rem;
    height: 0.902777rem;
    text-align: center;
    line-height: 0.902777rem;
    color: #aaaaaa;
    background-color: #e4e4e4;
    border: 1px solid #fff;
    font-size: 0.388888rem;
    margin-right: 0.277777rem;
}
.ren_but .ren_but2 {
    width: 2.083333rem;
    height: 0.902777rem;
    text-align: center;
    line-height: 0.902777rem;
    color: #aaaaaa;
    background-color: #e4e4e4;
    border: 1px solid #fff;
    font-size: 0.388888rem;
}
.ren_ouls li label {
    font-size: 0.361111rem;
    color: #494949;
    margin-top: 0.208333rem;
    float: left;
    margin-right: 0.277777rem;
}
.ren_ouls li .ren_ospan i {
    color: red;
    margin-right: 0.138888rem;
}
.ren_ouls li .area_file2 {
    width: 2.183333rem;
    height: 0.794444rem;
    background-color: #EEEEEE;
    color: #464646;
    border: 1px solid #e2e2e2;
    border-radius: 3px;
    text-align: center;
    line-height: 0.694444rem;
    display: inline-block;
    position: absolute;
    z-index: 100;
}
.ren_ouls li .file_put2 {
    margin-top: 0.138888rem;
    width: 60%;
    margin-left: 4%;
}

.ren_ouls li .pic .are_mig_box {
    width: 100%;
    height: 100%;
    background-color: #fff;
    border: 1px solid #D7D7D7;
}
.ren_ouls li .pic {
    width: 30%;
    height: 3.4rem;
    float: left;
    position: relative;
}

.contact .lefta,.contact .leftb{width:100%; float: left;}

.width1140{width:9.7333333333rem; margin:0 auto;}
.contact .lefta .lx_a .span1{font-size: 0.5333333333rem; }
.contact .lefta .lx_a .span2{font-size: 0.4rem}
.contact .lefta .lx_a{margin-top: 0.4rem}
.contact .lefta .lx_b{margin-top: 0; margin-bottom: 0.4rem}
.contact .lefta .lx_c p{font-size: 0.3466666667rem}
.contact .leftb .inputone input{
  width:93%; 
  float: left;
  height: 0.8rem; 
  margin-top: 0.4rem;
  padding:0 0.1333333333rem;
  text-indent: 0.1333333333rem;
  font-size: 0.2666666667rem
}

.contact_inputa{ float: left; width:100%; }
.contact_inputb{float: right; width:100%;margin-top: 0.4rem; }


#mobile{float: left;}
.contact .leftb .forma{margin-top:0;}
.contact .leftb .forma textarea{width:95%;text-indent: 0.1333333333rem; }
.contact .leftb .btns{margin-top:0.2666666667rem}

.tel_btns span{width:100%;}

.pc_btns{display: none;}
.tel_btns{display: block;}
.contact .tel_btns .btns{
  width:100%;
  height: auto;
  text-align: center;
  padding:0.2rem 0;
  border-radius: 0.1333333333rem
}

.maps{
  margin-top:0.4rem;
  border: 0.04rem solid #e5e5e5;
  width:99%;
}
span.error{display: none !important;}

.about .ztcont{width: 100%;}








/*
*脚步
*/

.banquan{width:100%;}
.beian{display: none;}
}
























